<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- SEO -->
    <meta name="author" content="Surjith S M">
    <meta name="description" content="MentalPress is a Responsive Medical and Health HTML5 Template ">
    <meta name="keywords" content="health, medical, psychotherapy, website, template">

    <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">

    <!-- Page Title -->
    <title>Blog — MentalPress</title>

    <!-- Main CSS -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- RTL : Enable RTL Style -->
    <!-- <link href="assets/css/rtl.css" rel="stylesheet"> -->

    <!-- Theme CSS -->
    <!-- <link href="assets/css/themes/purple.css" rel="stylesheet"> -->

    <!-- Image Popup CSS -->
    <link href="assets/css/magnific-popup.css" rel="stylesheet">

    <!-- Modernizr -->
    <script src="assets/js/modernizr.js"></script>

</head>

<body class="blog">


    <!-- ============================
      HEADER
     ============================ -->

    <div class="container">
        <header class="header">
            <div class="logo">
                <a href="./index.html"> <img src="assets/images/logo31.png" alt="Maana logo" class="img-responsive"
                        width="260" height="90"> </a>
            </div>
            <a href="#main-navigation" class="navbar-toggle"> <span class="navbar-toggle__text">MENU</span> <span
                    class="navbar-toggle__icon-bar"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span
                        class="icon-bar"></span> </span>
            </a>
            <div class="header-widgets">
                <div class="widget  header-widgets__widget  widget-icon-box">
                    <div class="icon-box"><i class="fa  fa-home  fa-3x"></i>
                        <div class="icon-box__text">
                            <h4 class="icon-box__title">Damasucs</h4>
                            <span class="icon-box__subtitle">Syria</span>
                        </div>
                    </div>
                </div>
                <div class="widget  header-widgets__widget  widget-icon-box">
                    <div class="icon-box"><i class="fa  fa-clock-o  fa-3x"></i>
                        <div class="icon-box__text">
                            <h4 class="icon-box__title">Sat - Thu 8.00 - 18.00</h4>
                            <span class="icon-box__subtitle">Friday CLOSED</span>
                        </div>
                    </div>
                </div>

                <div class="widget  header-widgets__widget  widget-social-icons">
                    <a class="social-icons__link" href="https://www.facebook.com/web3canvas" target="_blank"><i
                            class="fa  fa-facebook"></i></a>
                    <a class="social-icons__link" href="https://twitter.com/web3canvas" target="_blank"><i
                            class="fa  fa-twitter"></i></a>
                    <a class="social-icons__link" href="https://www.youtube.com/user/surjithctly" target="_blank"><i
                            class="fa  fa-youtube"></i></a>
                </div>

                <div class="widget  header-widgets__widget  widget_text">
                    <div class="textwidget"><a class="btn  btn-danger  btn-rounded" href="tel:18881234567"
                            target="_self"><i class="fa fa-phone"></i> +963-999-649-565</a></div>

                </div>

            </div>
        </header>
    </div>

    <!-- ========  // END HEADER ======== -->

    <!-- ============================
      CONTAINER
     ============================ -->

    <div class="container">
        <div class="row">
            <div class="col-xs-12  col-md-9 col-md-push-3" role="main">

                <!-- ============================
                  CONTENT
                 ============================ -->

                <div class="content-container">

                    <div class="main-title">
                        <h1 class="main-title__primary">Blog</h1>
                        <h3 class="main-title__secondary">Dozen of articles. Improve your lifestyle now!</h3>
                    </div>

                    <article class="post-inner post sticky hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-28.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 30"
                                srcset="assets/images/image-28-300x169.jpg 300w, assets/images/image-28.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Children Therapy</a></span> <span class="meta-data__tags"> <a
                                    href="#" rel="tag">Children</a> • <a href="#" rel="tag">Confidence</a></span>
                            <time datetime="2015-02-23T11:36:07+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#comments">4 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Ways to help your children develop
                                self-esteem and confidence</a></h2>
                        <div class="hentry__content">
                            <p>Self-esteem and confidence are major traits in individuals that affect their success.
                                While these are a lifelong process, the foundation of it needs to be established in
                                early childhood. Building self-esteem will allow the child to deal with difficult
                                situations that they will encounter during their lifetime. Since parents have the
                                greatest influence on a child’s belief, it is important for them to let their child know
                                where they belong, how well they are doing and contribute towards developing confidence
                                and self-esteem.</p>
                            <p> <a href="blog-single.html#more-216" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-36.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 21"
                                srcset="assets/images/image-36-300x169.jpg 300w, assets/images/image-36.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Teenage</a></span> <span class="meta-data__tags"> <a href="#"
                                    rel="tag">Youngsters</a> • <a href="#" rel="tag">Help</a></span>
                            <time datetime="2015-02-23T12:31:29+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#comments">1 Comment</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Looking for help is sign of strength</a>
                        </h2>
                        <div class="hentry__content">
                            <p>Individual treatment is often termed as psychotherapy, and is meant to help people with
                                their emotional issues, which can range in order of their severity or intensity. The
                                main aim of this form of therapy is to change the quality of life by defining the path
                                of life clearly, and bringing in more clarity. Whether it is the problem of repressed
                                childhood that you are facing, or an emotional breakdown due to divorce, failure or loss
                                of a loved one, a professional psychologist can help you revive your mental health
                                through systematic counselling.</p>
                            <p> <a href="blog-single.html#more-242" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-45.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 13"
                                srcset="assets/images/image-45-300x169.jpg 300w, assets/images/image-45.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Self-improvement</a> <a href="#"
                                    rel="category tag">Therapy</a></span> <span class="meta-data__tags"> <a href="#"
                                    rel="tag">Business</a> • <a href="#" rel="tag">Work</a></span>
                            <time datetime="2015-02-23T12:26:01+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#comments">3 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Get the most out of your work day</a></h2>
                        <div class="hentry__content">
                            <p>There are many emotional issues that find a corner in our heart, and refuse to die down.
                                With time, these issues can transform into a sort of emotional tumor that impacts
                                negatively on our daily life, such as lack of concentration, enthusiasm, self respect,
                                will to change, encouragement, and so on. These issues can spiral into our lives in
                                various ways and gets channelled into other zones, which can create problems in the
                                relationships, professional life, and health.</p>
                            <p> <a href="blog-single.html#more-239" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-57.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 1"
                                srcset="assets/images/image-57-300x169.jpg 300w, assets/images/image-57.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Children Therapy</a></span> <span class="meta-data__tags"> <a
                                    href="#" rel="tag">Friendship</a></span>
                            <time datetime="2015-02-23T12:24:45+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#respond">0 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Help your child find new friends</a></h2>
                        <div class="hentry__content">
                            <p>Anxiety is something that exists in everyone’s life to a certain extent, and in a way it
                                is medically known to be helpful as well. Because, anxiety helps us stay alert and be
                                reactive to our circumstances, whether joyful or painful. However, when the anxiety
                                reaches the stage where it overwhelms you mentally and physically, and affects your
                                normal routine of life, you need the help of a clinical psychologist.</p>
                            <p> <a href="blog-single.html#more-237" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-15.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 41"
                                srcset="assets/images/image-15-300x169.jpg 300w, assets/images/image-15.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Individual Treatment</a></span> <span class="meta-data__tags"> <a
                                    href="#" rel="tag">Elderly</a></span>
                            <time datetime="2015-02-23T12:22:56+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#comments">1 Comment</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">It is never to late to go to therapy</a>
                        </h2>
                        <div class="hentry__content">
                            <p>We define the goals and objectives of the counselling sessions in a very transparent
                                manner to help patients overcome their problems quickly and effectively, and get the new
                                lease of life they came looking for. We work with the patient as per their schedule, to
                                fix an appointment that is mutually agreeable. We help you embrace life, the way it is
                                meant to be.</p>
                            <p> <a href="blog-single.html#more-235" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-56.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 2"
                                srcset="assets/images/image-56-300x169.jpg 300w, assets/images/image-56.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Individual Treatment</a> <a href="#"
                                    rel="category tag">Confidence</a></span> <span class="meta-data__tags"> <a href="#"
                                    rel="tag">Treatment</a> • <a href="#" rel="tag">Individual</a></span>
                            <time datetime="2015-02-23T12:20:10+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#respond">0 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Put yourself on the first place</a></h2>
                        <div class="hentry__content">
                            <p>Individual treatment is often termed as psychotherapy, and is meant to help people with
                                their emotional issues, which can range in order of their severity or intensity. The
                                main aim of this form of therapy is to change the quality of life by defining the path
                                of life clearly, and bringing in more clarity. Whether it is the problem of repressed
                                childhood that you are facing, or an emotional breakdown due to divorce, failure or loss
                                of a loved one, a professional psychologist can help you revive your mental health
                                through systematic counselling.</p>
                            <p> <a href="blog-single.html#more-233" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-49.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 9"
                                srcset="assets/images/image-49-300x169.jpg 300w, assets/images/image-49.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Self-improvement</a> <a href="#"
                                    rel="category tag">Anxiety</a></span> <span class="meta-data__tags"> <a href="#"
                                    rel="tag">Anxiety</a> • <a href="#" rel="tag">Treatment</a></span>
                            <time datetime="2015-02-23T12:18:47+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#respond">0 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Anxiety treatment for better tomorrow</a>
                        </h2>
                        <div class="hentry__content">
                            <p>Anxiety is something that exists in everyone’s life to a certain extent, and in a way it
                                is medically known to be helpful as well. Because, anxiety helps us stay alert and be
                                reactive to our circumstances, whether joyful or painful. However, when the anxiety
                                reaches the stage where it overwhelms you mentally and physically, and affects your
                                normal routine of life, you need the help of a clinical psychologist.</p>
                            <p> <a href="blog-single.html#more-231" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-19.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 38"
                                srcset="assets/images/image-19-300x169.jpg 300w, assets/images/image-19.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Couples Therapy</a></span> <span class="meta-data__tags"> <a
                                    href="#" rel="tag">Couples</a> • <a href="#" rel="tag">Therapy</a></span>
                            <time datetime="2015-02-23T12:17:01+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#comments">1 Comment</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Don’t be embarrassed to go on couples
                                therapy</a></h2>
                        <div class="hentry__content">
                            <p>We define the treatment path in couples therapy after patiently listening and carefully
                                understanding the problems couple is facing. Our practical and scientific approach,
                                while balancing and weighing the emotions at stake, helps us bring in the much needed
                                transparency and attachment among the partners. It definitively helps in doing the right
                                thing, and taking the right decision, not only for the relationship, but personally as
                                well.</p>
                            <p> <a href="blog-single.html#more-229" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-41.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 17"
                                srcset="assets/images/image-41-300x169.jpg 300w, assets/images/image-41.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Stress</a></span> <span class="meta-data__tags"> <a href="#"
                                    rel="tag">mornings</a> • <a href="#" rel="tag">stress</a></span>
                            <time datetime="2015-02-23T11:51:21+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#respond">0 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">10 tips for less stressful mornings</a>
                        </h2>
                        <div class="hentry__content">
                            <p>Self-esteem and confidence are major traits in individuals that affect their success.
                                While these are a lifelong process, the foundation of it needs to be established in
                                early childhood. Building self-esteem will allow the child to deal with difficult
                                situations that they will encounter during their lifetime. Since parents have the
                                greatest influence on a child’s belief, it is important for them to let their child know
                                where they belong, how well they are doing and contribute towards developing confidence
                                and self-esteem.</p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-37.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 56"
                                srcset="assets/images/image-37-300x169.jpg 300w, assets/images/image-37.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data"> <span class="meta-data__categories"><a href="#"
                                    rel="category tag">Confidence</a></span>
                            <time datetime="2015-02-23T11:48:13+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#respond">0 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">Spend more time with your children and
                                improve their confidence</a></h2>
                        <div class="hentry__content">
                            <p>In today’s competitive world, sleep is more of a luxury than a necessity. Sleep is
                                important for the well being, both emotionally and physically for an individual.
                                Insufficient sleep or no sleep has long lasting health and psychological disorders. If
                                you have been experiencing insomnia, it may be due to a number of factors, including
                                stress, anxiety or depression. In order to address your sleep problem, it is best to
                                consult an experienced psychologist who can help you change your behaviour, manage
                                feelings and emotions that may interfere with your sleep.</p>
                        </div>
                    </article>

                    <article class="post-inner post hentry">
                        <a href="blog-single.html"> <img width="850" height="480" src="assets/images/image-50.jpg"
                                class="img-responsive wp-post-image" alt="MentalPress 8"
                                srcset="assets/images/image-50-300x169.jpg 300w, assets/images/image-50.jpg 850w"
                                sizes="(max-width: 850px) 100vw, 850px"> </a>
                        <div class="meta-data">
                            <span class="meta-data__categories">
                                <a href="#" rel="category tag">Self-improvement</a> <a href="#"
                                    rel="category tag">Therapy</a></span> <span class="meta-data__tags"> <a href="#"
                                    rel="tag">Memory</a> • <a href="#" rel="tag">Self-improvement</a></span>
                            <time datetime="2015-02-23T11:39:33+00:00" class="meta-data__date">February 23, 2015</time>
                            <span class="meta-data__author">By Jaka Smid</span> <span class="meta-data__comments"><a
                                    href="blog-single.html#respond">0 Comments</a></span>
                        </div>
                        <h2 class="hentry__title"><a href="blog-single.html">How to improve your memory?</a></h2>

                        <div class="hentry__content">
                            <p>It has been believed for centuries that as we grow older, our brain functions continue to
                                deteriorate, which also impacts and weakens our memory. However, recent medical
                                researches and experiments have proved that our brain has the ability to grow new
                                neurons, even as we age, a process known scientifically as neuroplasticity. The mental
                                health of a person depends vastly on how active the person is – physically and mentally.
                                If you keep forgetting things too quickly, or have noticed a sharp decline in your
                                mental health in terms of memory recently, it is time to make some really important
                                changes in your lifestyle to help sharpen and improve your memory.</p>
                            <p> <a href="blog-single.html#more-183" class="more-link"><span
                                        class="read-more  read-more--post">Read more</span></a></p>
                        </div>

                    </article>

                    <nav class="navigation pagination">
                        <h2 class="screen-reader-text">Posts navigation</h2>
                        <div class="nav-links"><span class="page-numbers current">1</span>
                            <a class="page-numbers" href="#">2</a>
                            <a class="next page-numbers" href="#">
                                <i class="fa fa-caret-right"></i>
                            </a>
                        </div>
                    </nav>

                </div>
                <!-- // end .content-container -->

                <!-- ========  // END CONTENT ======== -->

                <!-- ============================
                  LATEST POSTS
                 ============================ -->

                <div class="latest-posts">
                    <div class="row">
                        <div class="col-xs-12 col-md-4">
                            <div class="latest-post">
                                <a class="latest-post__thumbnail" href="blog-single.html"><img width="270" height="190"
                                        src="assets/images/image-36-270x190.jpg"
                                        class="attachment-latest-posts size-latest-posts wp-post-image"
                                        alt="MentalPress 21"></a>
                                <div class="latest-post__categories">
                                    <ul class="post-categories">
                                        <li><a href="category/teenage/" rel="category tag">Teenage</a></li>
                                    </ul>
                                </div>
                                <h4 class="latest-post__title"><a href="blog-single.html">Looking for help is sign of
                                        strength</a></h4>
                                <p class="latest-post__excerpt"> Individual treatment is often termed as psychotherapy,
                                    and is meant to help people with their emotional issues, which can …</p>
                            </div>
                        </div>
                        <div class="col-xs-12 col-md-4">
                            <div class="latest-post">
                                <a class="latest-post__thumbnail" href="blog-single.html"><img width="270" height="190"
                                        src="assets/images/image-45-270x190.jpg"
                                        class="attachment-latest-posts size-latest-posts wp-post-image"
                                        alt="MentalPress 13"></a>
                                <div class="latest-post__categories">
                                    <ul class="post-categories">
                                        <li><a href="category/self-improvement/" rel="category tag">Self-improvement</a>
                                        </li>
                                        <li><a href="category/therapy/" rel="category tag">Therapy</a></li>
                                    </ul>
                                </div>
                                <h4 class="latest-post__title"><a href="blog-single.html">Get the most out of your work
                                        day</a></h4>
                                <p class="latest-post__excerpt"> There are many emotional issues that find a corner in
                                    our heart, and refuse to die down. With time, these issues can transform …</p>
                            </div>
                        </div>
                        <div class="col-xs-12 col-md-4">
                            <div class="latest-post">
                                <a class="latest-post__thumbnail" href="blog-single.html"><img width="270" height="190"
                                        src="assets/images/image-57-270x190.jpg"
                                        class="attachment-latest-posts size-latest-posts wp-post-image"
                                        alt="MentalPress 1"></a>
                                <div class="latest-post__categories">
                                    <ul class="post-categories">
                                        <li><a href="category/children-therapy/" rel="category tag">Children Therapy</a>
                                        </li>
                                    </ul>
                                </div>
                                <h4 class="latest-post__title"><a href="blog-single.html">Help your child find new
                                        friends</a></h4>
                                <p class="latest-post__excerpt"> Anxiety is something that exists in everyone’s life to
                                    a certain extent, and in a way it is medically known to be helpful …</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- // end div[role=main] -->

            <div class="col-xs-12  col-md-3  col-md-pull-9">

                <!-- ============================
                  SIDEBAR
                 ============================ -->

                <div class="sidebar">
                    <nav id="main-navigation" class="main-navigation__container">

                        <ul id="menu-main-menu" class="main-navigation">
                            <li class="menu-item current-menu-item current_page_item"><a href="index.html">Home</a>

                            </li>
                            <li class="menu-item menu-item-has-children"><a href="services.html">Services</a>
                                <ul class="sub-menu">
                                    <li class="menu-item"><a href="appointment.html">appointment</a></li>
                                    <li class="menu-item"><a href="workshops.html">Workshops</a></li>
                                    <li class="menu-item"><a href="courses.html">Courses</a>
                                    <li>
                                </ul>
                            </li>
                            <li class="menu-item"><a href="about.html">About US</a></li>
                            <li class="menu-item"><a href="blog.html">Blog</a></li>
                            <!-- <li class="menu-item menu-item-has-children"><a href="#">Pages</a>
                                <ul class="sub-menu">
                                    <li class="menu-item"><a href="index-top-menu.html">index Top Menu</a></li>
                                    <li class="menu-item"><a href="index-slider.html">Index Large Slider</a></li>
                                    <li class="menu-item"><a href="index-fullwidth.html">Index Full Width</a></li>
                                    <li class="menu-item"><a href="index-rtl.html">Index RTL Version</a></li>
                                    <li class="menu-item"><a href="blog.html">Blog List</a></li>
                                    <li class="menu-item"><a href="blog-single.html">Blog Single</a></li>
                                    <li class="menu-item"><a href="shop.html">Shop Listing</a></li>
                                    <li class="menu-item"><a href="shop-single.html">Shop Single</a></li>
                                    <li class="menu-item"><a href="shortcodes.html">Shortcodes</a></li>
                                    <li class="menu-item"><a href="brochure-box.html">Brochure Box</a></li>
                                </ul>
                            </li> -->
                            <li class="menu-item"><a href="contact.html">Contact Us</a></li>
                        </ul> <a class="btn  btn-primary  btn-featured-page" target="_self" href="appointment.html">
                            Make an Appointment </a>
                    </nav>
                    <div class="widget  widget-about-us">
                        <div id="carousel-people-pw_about_us-2" class="carousel slide" data-ride="carousel"
                            data-interval="false">
                            <div class="carousel-inner" role="listbox">
                                <div class="item active"> <a href="about.html" class="about-us__tag">MSEd, MA, LMHP,
                                        CPC</a><img class="about-us__image" src="assets/images/image-51.jpg"
                                        alt="About us image">
                                    <h5 class="about-us__name">Amer Mohammad</h5>
                                    <p class="about-us__description">I'm a Syrian based psychologist and I was born
                                        and raised in Damasucs. I completed my Masters in Clinical Psychology from
                                        Damasucs University, Syria, and have a diploma in Cognitive
                                        Psychology and Neurosciences.</p> <a href="about.html"
                                        class="read-more  about-us__link">Read more</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="widget  widget-skype">
                        <a class="skype-button" href="skype:echo123"> <i class="fa  fa-skype"></i>
                            <p class="skype-button__title">Skype Call</p>
                        </a>
                    </div>
                    <div class="widget  widget_text">
                        <h4 class="sidebar__headings">Forms</h4>
                        <div class="textwidget">Before our first session, kindly take some time to print &amp; fill out
                            relevant forms as well as you can.
                            <br>
                            <br><a class="btn  btn-default  fullwidth" href="assets/images/brochure.pdf"
                                target="_self"><i class="fa fa-file-pdf-o"></i> Financial Agreement</a><a
                                class="btn  btn-default  fullwidth" href="assets/images/brochure.pdf" target="_self"><i
                                    class="fa fa-file-word-o"></i> Release of Information</a>
                        </div>
                    </div>
                    <!-- <div class="widget  widget_text">
                        <h4 class="sidebar__headings">Verifications</h4>
                        <div class="textwidget">
                            <a href="#"><img src="assets/images/verification_01.png" class="logo-alternative"
                                    alt="Verification"></a>
                            <a href="#"><img src="assets/images/verification_02.png" class="logo-alternative"
                                    alt="Verification"></a>
                            <a href="#"><img src="assets/images/verification_03.png" class="logo-alternative"
                                    alt="Verification"></a>
                        </div>
                    </div> -->
                </div>

                <!-- ========  // END SIDEBAR ======== -->

            </div>
        </div>
        <!-- // end .row -->
    </div>
    <!-- // end .container -->

    <div class="footer-gradient"></div>
    <footer class="footer">
        <div class="footer-top">
            <div class="container  footer-top__divider">
                <div class="row">
                    <div class="col-xs-12  col-md-4">
                        <div class="widget  widget_text">
                            <h6 class="footer-top__headings">A little something about us</h6>
                            <div class="textwidget">
                                <p>It is a long established fact that a reader will be distracted by the readable
                                    content of a page when looking at its layout. The point of using Lorem Ipsum is that
                                    it has a more-or-less normal distribution of letters.</p> <a href="about.html"
                                    class="read-more">READ MORE</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12  col-md-4">
                        <div class="widget  widget_nav_menu">
                            <h6 class="footer-top__headings">Navigation</h6>
                            <div class="menu-footer-menu-container">
                                <ul id="menu-footer-menu" class="menu">
                                    <li class="menu-item"><a href="services.html">Services</a></li>
                                    <li class="menu-item"><a href="about.html">About Us</a></li>
                                    <li class="menu-item"><a href="blog.html">Blog</a></li>
                                    <li class="menu-item"><a href="appointment.html">Make an Appointment</a></li>
                                    <li class="menu-item"><a href="contact.html">Contact Us</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12  col-md-4">
                        <div class="widget  widget_nav_menu">
                            <h6 class="footer-top__headings">Our Services</h6>
                            <div class="menu-services-container">
                                <ul id="menu-services" class="menu">
                                    <li class="menu-item"><a href="appointment.html">appointment</a></li>
                                    <li class="menu-item"><a href="workshops.html">Workshops</a></li>
                                    <li class="menu-item"><a href="courses.html">Courses</a>
                                    <li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-bottom">
            <div class="container">
                <div class="footer-bottom__left"> <img src="assets/images/logo_bw.png" alt="Logo Footer"></div>
                <div class="footer-bottom__right">
                    <div class="footer-bottom__payment-methods"> <span>PAYMENT METHODS:</span> &nbsp; &nbsp; &nbsp; <i
                            class="fa  fa-3x  fa-cc-visa"></i> &nbsp; <i class="fa  fa-3x  fa-cc-mastercard"></i> &nbsp;
                        <i class="fa  fa-3x  fa-cc-paypal"></i>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- ========== Javascripts ========= -->

    <!-- Jquery -->
    <script type="text/javascript" src="assets/js/jquery.min.js"></script>

    <!-- Bootstrap JS -->
    <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>

    <!-- Picture Fill -->
    <script type="text/javascript" src="assets/js/picturefill.min.js"></script>

    <!-- Image Lightbox -->
    <script src="assets/js/magnific-popup.js"></script>

    <!-- Main JS -->
    <script type="text/javascript" src="assets/js/main.js"></script>

</body>

</html>